name: Test Theme Updates
type: theme
description: A theme that has a post update.
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
